source: pcp/src/Makefile.in@ 64ca279

Last change on this file since 64ca279 was a0bcf1, checked in by Frederik Heber <heber@…>, 17 years ago

-initial commit
-Minimum set of files needed from ESPACK SVN repository
-Switch to three tantamount package parts instead of all relating to pcp (as at some time Ralf's might find inclusion as well)

  • Property mode set to 100644
File size: 49.6 KB
Line 
1# Makefile.in generated by automake 1.9.6 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005 Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17srcdir = @srcdir@
18top_srcdir = @top_srcdir@
19VPATH = @srcdir@
20pkgdatadir = $(datadir)/@PACKAGE@
21pkglibdir = $(libdir)/@PACKAGE@
22pkgincludedir = $(includedir)/@PACKAGE@
23top_builddir = ..
24am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
25INSTALL = @INSTALL@
26install_sh_DATA = $(install_sh) -c -m 644
27install_sh_PROGRAM = $(install_sh) -c
28install_sh_SCRIPT = $(install_sh) -c
29INSTALL_HEADER = $(INSTALL_DATA)
30transform = $(program_transform_name)
31NORMAL_INSTALL = :
32PRE_INSTALL = :
33POST_INSTALL = :
34NORMAL_UNINSTALL = :
35PRE_UNINSTALL = :
36POST_UNINSTALL = :
37build_triplet = @build@
38host_triplet = @host@
39bin_PROGRAMS = pcp$(EXEEXT)
40subdir = src
41DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
42ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
43am__aclocal_m4_deps = $(top_srcdir)/m4/acx_mpi.m4 \
44 $(top_srcdir)/configure.ac
45am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
46 $(ACLOCAL_M4)
47mkinstalldirs = $(install_sh) -d
48CONFIG_HEADER = $(top_builddir)/config.h
49CONFIG_CLEAN_FILES =
50am__installdirs = "$(DESTDIR)$(bindir)"
51binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
52PROGRAMS = $(bin_PROGRAMS)
53am__objects_1 = pcp-density.$(OBJEXT) pcp-energy.$(OBJEXT) \
54 pcp-errors.$(OBJEXT) pcp-excor.$(OBJEXT) pcp-grad.$(OBJEXT) \
55 pcp-gramsch.$(OBJEXT) pcp-helpers.$(OBJEXT) pcp-init.$(OBJEXT) \
56 pcp-ions.$(OBJEXT) pcp-mergesort2.$(OBJEXT) \
57 pcp-myfft.$(OBJEXT) pcp-mymath.$(OBJEXT) pcp-opt.$(OBJEXT) \
58 pcp-output.$(OBJEXT) pcp-pcp.$(OBJEXT) pcp-pdbformat.$(OBJEXT) \
59 pcp-perturbed.$(OBJEXT) pcp-pseudo.$(OBJEXT) \
60 pcp-riemann.$(OBJEXT) pcp-run.$(OBJEXT) pcp-wannier.$(OBJEXT)
61am__objects_2 =
62am_pcp_OBJECTS = $(am__objects_1) $(am__objects_2)
63pcp_OBJECTS = $(am_pcp_OBJECTS)
64pcp_LDADD = $(LDADD)
65DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
66depcomp = $(SHELL) $(top_srcdir)/config/depcomp
67am__depfiles_maybe = depfiles
68COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
69 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
70CCLD = $(CC)
71LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
72SOURCES = $(pcp_SOURCES)
73DIST_SOURCES = $(pcp_SOURCES)
74ETAGS = etags
75CTAGS = ctags
76DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
77ACLOCAL = @ACLOCAL@
78ADDHYDROGEN = @ADDHYDROGEN@
79AMDEP_FALSE = @AMDEP_FALSE@
80AMDEP_TRUE = @AMDEP_TRUE@
81AMTAR = @AMTAR@
82AUTOCONF = @AUTOCONF@
83AUTOHEADER = @AUTOHEADER@
84AUTOMAKE = @AUTOMAKE@
85AWK = @AWK@
86CC = @CC@
87CCDEPMODE = @CCDEPMODE@
88CFLAGS = @CFLAGS@
89CPP = @CPP@
90CPPFLAGS = @CPPFLAGS@
91CXX = @CXX@
92CXXDEPMODE = @CXXDEPMODE@
93CXXFLAGS = @CXXFLAGS@
94CYGPATH_W = @CYGPATH_W@
95DEFS = @DEFS@
96DEPDIR = @DEPDIR@
97DOXYGEN = @DOXYGEN@
98ECHO_C = @ECHO_C@
99ECHO_N = @ECHO_N@
100ECHO_T = @ECHO_T@
101EGREP = @EGREP@
102EXEEXT = @EXEEXT@
103HAVE_DEBUG = @HAVE_DEBUG@
104HAVE_INLINE = @HAVE_INLINE@
105INSTALL_DATA = @INSTALL_DATA@
106INSTALL_PROGRAM = @INSTALL_PROGRAM@
107INSTALL_SCRIPT = @INSTALL_SCRIPT@
108INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
109LDFLAGS = @LDFLAGS@
110LIBOBJS = @LIBOBJS@
111LIBS = @LIBS@
112LTLIBOBJS = @LTLIBOBJS@
113MAKEINFO = @MAKEINFO@
114MPICC = @MPICC@
115MPILIBS = @MPILIBS@
116MPIVER_FALSE = @MPIVER_FALSE@
117MPIVER_TRUE = @MPIVER_TRUE@
118OBJEXT = @OBJEXT@
119PACKAGE = @PACKAGE@
120PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
121PACKAGE_NAME = @PACKAGE_NAME@
122PACKAGE_STRING = @PACKAGE_STRING@
123PACKAGE_TARNAME = @PACKAGE_TARNAME@
124PACKAGE_VERSION = @PACKAGE_VERSION@
125PATH_SEPARATOR = @PATH_SEPARATOR@
126PERL = @PERL@
127SET_MAKE = @SET_MAKE@
128SHELL = @SHELL@
129STRIP = @STRIP@
130TAR = @TAR@
131VERSION = @VERSION@
132ac_ct_CC = @ac_ct_CC@
133ac_ct_CXX = @ac_ct_CXX@
134ac_ct_STRIP = @ac_ct_STRIP@
135am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
136am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
137am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
138am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
139am__include = @am__include@
140am__leading_dot = @am__leading_dot@
141am__quote = @am__quote@
142am__tar = @am__tar@
143am__untar = @am__untar@
144bindir = @bindir@
145build = @build@
146build_alias = @build_alias@
147build_cpu = @build_cpu@
148build_os = @build_os@
149build_vendor = @build_vendor@
150datadir = @datadir@
151exec_prefix = @exec_prefix@
152host = @host@
153host_alias = @host_alias@
154host_cpu = @host_cpu@
155host_os = @host_os@
156host_vendor = @host_vendor@
157includedir = @includedir@
158infodir = @infodir@
159install_sh = @install_sh@
160libdir = @libdir@
161libexecdir = @libexecdir@
162localstatedir = @localstatedir@
163mandir = @mandir@
164mkdir_p = @mkdir_p@
165oldincludedir = @oldincludedir@
166prefix = @prefix@
167program_transform_name = @program_transform_name@
168sbindir = @sbindir@
169sharedstatedir = @sharedstatedir@
170sysconfdir = @sysconfdir@
171target_alias = @target_alias@
172SOURCE = density.c energy.c errors.c excor.c grad.c gramsch.c helpers.c init.c ions.c mergesort2.c myfft.c mymath.c opt.c output.c pcp.c pdbformat.c perturbed.c pseudo.c riemann.c run.c wannier.c
173HEADER = data.h defs.h density.h energy.h errors.h excor.h grad.h gramsch.h helpers.h init.h ions.h mergesort2.h myfft.h mymath.h opt.h output.h pcp.h pdbformat.h perturbed.h pseudo.h riemann.h run.h wannier.h
174pcp_SOURCES = ${SOURCE} ${HEADER}
175#pcp_CFLAGS = -cc=gcc -g -O3 -march=nocona -Wall -DBIGENDIAN=0
176pcp_CFLAGS = -cc=/opt/packages/gcc-4.0.2/bin/gcc -g -O3 -march=nocona -Wall -DBIGENDIAN=0
177all: all-am
178
179.SUFFIXES:
180.SUFFIXES: .c .o .obj
181$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
182 @for dep in $?; do \
183 case '$(am__configure_deps)' in \
184 *$$dep*) \
185 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
186 && exit 0; \
187 exit 1;; \
188 esac; \
189 done; \
190 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
191 cd $(top_srcdir) && \
192 $(AUTOMAKE) --gnu src/Makefile
193.PRECIOUS: Makefile
194Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
195 @case '$?' in \
196 *config.status*) \
197 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
198 *) \
199 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
200 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
201 esac;
202
203$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
204 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
205
206$(top_srcdir)/configure: $(am__configure_deps)
207 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
208$(ACLOCAL_M4): $(am__aclocal_m4_deps)
209 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
210install-binPROGRAMS: $(bin_PROGRAMS)
211 @$(NORMAL_INSTALL)
212 test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
213 @list='$(bin_PROGRAMS)'; for p in $$list; do \
214 p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
215 if test -f $$p \
216 ; then \
217 f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
218 echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
219 $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
220 else :; fi; \
221 done
222
223uninstall-binPROGRAMS:
224 @$(NORMAL_UNINSTALL)
225 @list='$(bin_PROGRAMS)'; for p in $$list; do \
226 f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
227 echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
228 rm -f "$(DESTDIR)$(bindir)/$$f"; \
229 done
230
231clean-binPROGRAMS:
232 -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
233pcp$(EXEEXT): $(pcp_OBJECTS) $(pcp_DEPENDENCIES)
234 @rm -f pcp$(EXEEXT)
235 $(LINK) $(pcp_LDFLAGS) $(pcp_OBJECTS) $(pcp_LDADD) $(LIBS)
236
237mostlyclean-compile:
238 -rm -f *.$(OBJEXT)
239
240distclean-compile:
241 -rm -f *.tab.c
242
243@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-density.Po@am__quote@
244@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-energy.Po@am__quote@
245@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-errors.Po@am__quote@
246@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-excor.Po@am__quote@
247@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-grad.Po@am__quote@
248@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-gramsch.Po@am__quote@
249@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-helpers.Po@am__quote@
250@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-init.Po@am__quote@
251@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-ions.Po@am__quote@
252@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-mergesort2.Po@am__quote@
253@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-myfft.Po@am__quote@
254@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-mymath.Po@am__quote@
255@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-opt.Po@am__quote@
256@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-output.Po@am__quote@
257@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pcp.Po@am__quote@
258@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pdbformat.Po@am__quote@
259@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-perturbed.Po@am__quote@
260@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pseudo.Po@am__quote@
261@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-riemann.Po@am__quote@
262@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-run.Po@am__quote@
263@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-wannier.Po@am__quote@
264
265.c.o:
266@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
267@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
268@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
269@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
270@am__fastdepCC_FALSE@ $(COMPILE) -c $<
271
272.c.obj:
273@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
274@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
275@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
276@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
277@am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'`
278
279pcp-density.o: density.c
280@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-density.o -MD -MP -MF "$(DEPDIR)/pcp-density.Tpo" -c -o pcp-density.o `test -f 'density.c' || echo '$(srcdir)/'`density.c; \
281@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-density.Tpo" "$(DEPDIR)/pcp-density.Po"; else rm -f "$(DEPDIR)/pcp-density.Tpo"; exit 1; fi
282@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='density.c' object='pcp-density.o' libtool=no @AMDEPBACKSLASH@
283@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
284@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-density.o `test -f 'density.c' || echo '$(srcdir)/'`density.c
285
286pcp-density.obj: density.c
287@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-density.obj -MD -MP -MF "$(DEPDIR)/pcp-density.Tpo" -c -o pcp-density.obj `if test -f 'density.c'; then $(CYGPATH_W) 'density.c'; else $(CYGPATH_W) '$(srcdir)/density.c'; fi`; \
288@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-density.Tpo" "$(DEPDIR)/pcp-density.Po"; else rm -f "$(DEPDIR)/pcp-density.Tpo"; exit 1; fi
289@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='density.c' object='pcp-density.obj' libtool=no @AMDEPBACKSLASH@
290@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
291@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-density.obj `if test -f 'density.c'; then $(CYGPATH_W) 'density.c'; else $(CYGPATH_W) '$(srcdir)/density.c'; fi`
292
293pcp-energy.o: energy.c
294@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-energy.o -MD -MP -MF "$(DEPDIR)/pcp-energy.Tpo" -c -o pcp-energy.o `test -f 'energy.c' || echo '$(srcdir)/'`energy.c; \
295@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-energy.Tpo" "$(DEPDIR)/pcp-energy.Po"; else rm -f "$(DEPDIR)/pcp-energy.Tpo"; exit 1; fi
296@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='energy.c' object='pcp-energy.o' libtool=no @AMDEPBACKSLASH@
297@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
298@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-energy.o `test -f 'energy.c' || echo '$(srcdir)/'`energy.c
299
300pcp-energy.obj: energy.c
301@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-energy.obj -MD -MP -MF "$(DEPDIR)/pcp-energy.Tpo" -c -o pcp-energy.obj `if test -f 'energy.c'; then $(CYGPATH_W) 'energy.c'; else $(CYGPATH_W) '$(srcdir)/energy.c'; fi`; \
302@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-energy.Tpo" "$(DEPDIR)/pcp-energy.Po"; else rm -f "$(DEPDIR)/pcp-energy.Tpo"; exit 1; fi
303@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='energy.c' object='pcp-energy.obj' libtool=no @AMDEPBACKSLASH@
304@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
305@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-energy.obj `if test -f 'energy.c'; then $(CYGPATH_W) 'energy.c'; else $(CYGPATH_W) '$(srcdir)/energy.c'; fi`
306
307pcp-errors.o: errors.c
308@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-errors.o -MD -MP -MF "$(DEPDIR)/pcp-errors.Tpo" -c -o pcp-errors.o `test -f 'errors.c' || echo '$(srcdir)/'`errors.c; \
309@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-errors.Tpo" "$(DEPDIR)/pcp-errors.Po"; else rm -f "$(DEPDIR)/pcp-errors.Tpo"; exit 1; fi
310@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='errors.c' object='pcp-errors.o' libtool=no @AMDEPBACKSLASH@
311@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
312@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-errors.o `test -f 'errors.c' || echo '$(srcdir)/'`errors.c
313
314pcp-errors.obj: errors.c
315@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-errors.obj -MD -MP -MF "$(DEPDIR)/pcp-errors.Tpo" -c -o pcp-errors.obj `if test -f 'errors.c'; then $(CYGPATH_W) 'errors.c'; else $(CYGPATH_W) '$(srcdir)/errors.c'; fi`; \
316@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-errors.Tpo" "$(DEPDIR)/pcp-errors.Po"; else rm -f "$(DEPDIR)/pcp-errors.Tpo"; exit 1; fi
317@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='errors.c' object='pcp-errors.obj' libtool=no @AMDEPBACKSLASH@
318@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
319@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-errors.obj `if test -f 'errors.c'; then $(CYGPATH_W) 'errors.c'; else $(CYGPATH_W) '$(srcdir)/errors.c'; fi`
320
321pcp-excor.o: excor.c
322@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-excor.o -MD -MP -MF "$(DEPDIR)/pcp-excor.Tpo" -c -o pcp-excor.o `test -f 'excor.c' || echo '$(srcdir)/'`excor.c; \
323@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-excor.Tpo" "$(DEPDIR)/pcp-excor.Po"; else rm -f "$(DEPDIR)/pcp-excor.Tpo"; exit 1; fi
324@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='excor.c' object='pcp-excor.o' libtool=no @AMDEPBACKSLASH@
325@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
326@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-excor.o `test -f 'excor.c' || echo '$(srcdir)/'`excor.c
327
328pcp-excor.obj: excor.c
329@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-excor.obj -MD -MP -MF "$(DEPDIR)/pcp-excor.Tpo" -c -o pcp-excor.obj `if test -f 'excor.c'; then $(CYGPATH_W) 'excor.c'; else $(CYGPATH_W) '$(srcdir)/excor.c'; fi`; \
330@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-excor.Tpo" "$(DEPDIR)/pcp-excor.Po"; else rm -f "$(DEPDIR)/pcp-excor.Tpo"; exit 1; fi
331@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='excor.c' object='pcp-excor.obj' libtool=no @AMDEPBACKSLASH@
332@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
333@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-excor.obj `if test -f 'excor.c'; then $(CYGPATH_W) 'excor.c'; else $(CYGPATH_W) '$(srcdir)/excor.c'; fi`
334
335pcp-grad.o: grad.c
336@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-grad.o -MD -MP -MF "$(DEPDIR)/pcp-grad.Tpo" -c -o pcp-grad.o `test -f 'grad.c' || echo '$(srcdir)/'`grad.c; \
337@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-grad.Tpo" "$(DEPDIR)/pcp-grad.Po"; else rm -f "$(DEPDIR)/pcp-grad.Tpo"; exit 1; fi
338@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='grad.c' object='pcp-grad.o' libtool=no @AMDEPBACKSLASH@
339@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
340@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-grad.o `test -f 'grad.c' || echo '$(srcdir)/'`grad.c
341
342pcp-grad.obj: grad.c
343@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-grad.obj -MD -MP -MF "$(DEPDIR)/pcp-grad.Tpo" -c -o pcp-grad.obj `if test -f 'grad.c'; then $(CYGPATH_W) 'grad.c'; else $(CYGPATH_W) '$(srcdir)/grad.c'; fi`; \
344@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-grad.Tpo" "$(DEPDIR)/pcp-grad.Po"; else rm -f "$(DEPDIR)/pcp-grad.Tpo"; exit 1; fi
345@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='grad.c' object='pcp-grad.obj' libtool=no @AMDEPBACKSLASH@
346@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
347@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-grad.obj `if test -f 'grad.c'; then $(CYGPATH_W) 'grad.c'; else $(CYGPATH_W) '$(srcdir)/grad.c'; fi`
348
349pcp-gramsch.o: gramsch.c
350@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-gramsch.o -MD -MP -MF "$(DEPDIR)/pcp-gramsch.Tpo" -c -o pcp-gramsch.o `test -f 'gramsch.c' || echo '$(srcdir)/'`gramsch.c; \
351@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-gramsch.Tpo" "$(DEPDIR)/pcp-gramsch.Po"; else rm -f "$(DEPDIR)/pcp-gramsch.Tpo"; exit 1; fi
352@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='gramsch.c' object='pcp-gramsch.o' libtool=no @AMDEPBACKSLASH@
353@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
354@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-gramsch.o `test -f 'gramsch.c' || echo '$(srcdir)/'`gramsch.c
355
356pcp-gramsch.obj: gramsch.c
357@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-gramsch.obj -MD -MP -MF "$(DEPDIR)/pcp-gramsch.Tpo" -c -o pcp-gramsch.obj `if test -f 'gramsch.c'; then $(CYGPATH_W) 'gramsch.c'; else $(CYGPATH_W) '$(srcdir)/gramsch.c'; fi`; \
358@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-gramsch.Tpo" "$(DEPDIR)/pcp-gramsch.Po"; else rm -f "$(DEPDIR)/pcp-gramsch.Tpo"; exit 1; fi
359@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='gramsch.c' object='pcp-gramsch.obj' libtool=no @AMDEPBACKSLASH@
360@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
361@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-gramsch.obj `if test -f 'gramsch.c'; then $(CYGPATH_W) 'gramsch.c'; else $(CYGPATH_W) '$(srcdir)/gramsch.c'; fi`
362
363pcp-helpers.o: helpers.c
364@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-helpers.o -MD -MP -MF "$(DEPDIR)/pcp-helpers.Tpo" -c -o pcp-helpers.o `test -f 'helpers.c' || echo '$(srcdir)/'`helpers.c; \
365@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-helpers.Tpo" "$(DEPDIR)/pcp-helpers.Po"; else rm -f "$(DEPDIR)/pcp-helpers.Tpo"; exit 1; fi
366@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='helpers.c' object='pcp-helpers.o' libtool=no @AMDEPBACKSLASH@
367@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
368@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-helpers.o `test -f 'helpers.c' || echo '$(srcdir)/'`helpers.c
369
370pcp-helpers.obj: helpers.c
371@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-helpers.obj -MD -MP -MF "$(DEPDIR)/pcp-helpers.Tpo" -c -o pcp-helpers.obj `if test -f 'helpers.c'; then $(CYGPATH_W) 'helpers.c'; else $(CYGPATH_W) '$(srcdir)/helpers.c'; fi`; \
372@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-helpers.Tpo" "$(DEPDIR)/pcp-helpers.Po"; else rm -f "$(DEPDIR)/pcp-helpers.Tpo"; exit 1; fi
373@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='helpers.c' object='pcp-helpers.obj' libtool=no @AMDEPBACKSLASH@
374@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
375@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-helpers.obj `if test -f 'helpers.c'; then $(CYGPATH_W) 'helpers.c'; else $(CYGPATH_W) '$(srcdir)/helpers.c'; fi`
376
377pcp-init.o: init.c
378@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-init.o -MD -MP -MF "$(DEPDIR)/pcp-init.Tpo" -c -o pcp-init.o `test -f 'init.c' || echo '$(srcdir)/'`init.c; \
379@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-init.Tpo" "$(DEPDIR)/pcp-init.Po"; else rm -f "$(DEPDIR)/pcp-init.Tpo"; exit 1; fi
380@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='init.c' object='pcp-init.o' libtool=no @AMDEPBACKSLASH@
381@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
382@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-init.o `test -f 'init.c' || echo '$(srcdir)/'`init.c
383
384pcp-init.obj: init.c
385@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-init.obj -MD -MP -MF "$(DEPDIR)/pcp-init.Tpo" -c -o pcp-init.obj `if test -f 'init.c'; then $(CYGPATH_W) 'init.c'; else $(CYGPATH_W) '$(srcdir)/init.c'; fi`; \
386@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-init.Tpo" "$(DEPDIR)/pcp-init.Po"; else rm -f "$(DEPDIR)/pcp-init.Tpo"; exit 1; fi
387@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='init.c' object='pcp-init.obj' libtool=no @AMDEPBACKSLASH@
388@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
389@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-init.obj `if test -f 'init.c'; then $(CYGPATH_W) 'init.c'; else $(CYGPATH_W) '$(srcdir)/init.c'; fi`
390
391pcp-ions.o: ions.c
392@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-ions.o -MD -MP -MF "$(DEPDIR)/pcp-ions.Tpo" -c -o pcp-ions.o `test -f 'ions.c' || echo '$(srcdir)/'`ions.c; \
393@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-ions.Tpo" "$(DEPDIR)/pcp-ions.Po"; else rm -f "$(DEPDIR)/pcp-ions.Tpo"; exit 1; fi
394@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='ions.c' object='pcp-ions.o' libtool=no @AMDEPBACKSLASH@
395@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
396@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-ions.o `test -f 'ions.c' || echo '$(srcdir)/'`ions.c
397
398pcp-ions.obj: ions.c
399@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-ions.obj -MD -MP -MF "$(DEPDIR)/pcp-ions.Tpo" -c -o pcp-ions.obj `if test -f 'ions.c'; then $(CYGPATH_W) 'ions.c'; else $(CYGPATH_W) '$(srcdir)/ions.c'; fi`; \
400@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-ions.Tpo" "$(DEPDIR)/pcp-ions.Po"; else rm -f "$(DEPDIR)/pcp-ions.Tpo"; exit 1; fi
401@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='ions.c' object='pcp-ions.obj' libtool=no @AMDEPBACKSLASH@
402@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
403@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-ions.obj `if test -f 'ions.c'; then $(CYGPATH_W) 'ions.c'; else $(CYGPATH_W) '$(srcdir)/ions.c'; fi`
404
405pcp-mergesort2.o: mergesort2.c
406@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mergesort2.o -MD -MP -MF "$(DEPDIR)/pcp-mergesort2.Tpo" -c -o pcp-mergesort2.o `test -f 'mergesort2.c' || echo '$(srcdir)/'`mergesort2.c; \
407@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-mergesort2.Tpo" "$(DEPDIR)/pcp-mergesort2.Po"; else rm -f "$(DEPDIR)/pcp-mergesort2.Tpo"; exit 1; fi
408@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='mergesort2.c' object='pcp-mergesort2.o' libtool=no @AMDEPBACKSLASH@
409@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
410@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mergesort2.o `test -f 'mergesort2.c' || echo '$(srcdir)/'`mergesort2.c
411
412pcp-mergesort2.obj: mergesort2.c
413@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mergesort2.obj -MD -MP -MF "$(DEPDIR)/pcp-mergesort2.Tpo" -c -o pcp-mergesort2.obj `if test -f 'mergesort2.c'; then $(CYGPATH_W) 'mergesort2.c'; else $(CYGPATH_W) '$(srcdir)/mergesort2.c'; fi`; \
414@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-mergesort2.Tpo" "$(DEPDIR)/pcp-mergesort2.Po"; else rm -f "$(DEPDIR)/pcp-mergesort2.Tpo"; exit 1; fi
415@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='mergesort2.c' object='pcp-mergesort2.obj' libtool=no @AMDEPBACKSLASH@
416@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
417@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mergesort2.obj `if test -f 'mergesort2.c'; then $(CYGPATH_W) 'mergesort2.c'; else $(CYGPATH_W) '$(srcdir)/mergesort2.c'; fi`
418
419pcp-myfft.o: myfft.c
420@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-myfft.o -MD -MP -MF "$(DEPDIR)/pcp-myfft.Tpo" -c -o pcp-myfft.o `test -f 'myfft.c' || echo '$(srcdir)/'`myfft.c; \
421@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-myfft.Tpo" "$(DEPDIR)/pcp-myfft.Po"; else rm -f "$(DEPDIR)/pcp-myfft.Tpo"; exit 1; fi
422@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='myfft.c' object='pcp-myfft.o' libtool=no @AMDEPBACKSLASH@
423@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
424@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-myfft.o `test -f 'myfft.c' || echo '$(srcdir)/'`myfft.c
425
426pcp-myfft.obj: myfft.c
427@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-myfft.obj -MD -MP -MF "$(DEPDIR)/pcp-myfft.Tpo" -c -o pcp-myfft.obj `if test -f 'myfft.c'; then $(CYGPATH_W) 'myfft.c'; else $(CYGPATH_W) '$(srcdir)/myfft.c'; fi`; \
428@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-myfft.Tpo" "$(DEPDIR)/pcp-myfft.Po"; else rm -f "$(DEPDIR)/pcp-myfft.Tpo"; exit 1; fi
429@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='myfft.c' object='pcp-myfft.obj' libtool=no @AMDEPBACKSLASH@
430@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
431@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-myfft.obj `if test -f 'myfft.c'; then $(CYGPATH_W) 'myfft.c'; else $(CYGPATH_W) '$(srcdir)/myfft.c'; fi`
432
433pcp-mymath.o: mymath.c
434@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mymath.o -MD -MP -MF "$(DEPDIR)/pcp-mymath.Tpo" -c -o pcp-mymath.o `test -f 'mymath.c' || echo '$(srcdir)/'`mymath.c; \
435@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-mymath.Tpo" "$(DEPDIR)/pcp-mymath.Po"; else rm -f "$(DEPDIR)/pcp-mymath.Tpo"; exit 1; fi
436@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='mymath.c' object='pcp-mymath.o' libtool=no @AMDEPBACKSLASH@
437@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
438@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mymath.o `test -f 'mymath.c' || echo '$(srcdir)/'`mymath.c
439
440pcp-mymath.obj: mymath.c
441@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mymath.obj -MD -MP -MF "$(DEPDIR)/pcp-mymath.Tpo" -c -o pcp-mymath.obj `if test -f 'mymath.c'; then $(CYGPATH_W) 'mymath.c'; else $(CYGPATH_W) '$(srcdir)/mymath.c'; fi`; \
442@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-mymath.Tpo" "$(DEPDIR)/pcp-mymath.Po"; else rm -f "$(DEPDIR)/pcp-mymath.Tpo"; exit 1; fi
443@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='mymath.c' object='pcp-mymath.obj' libtool=no @AMDEPBACKSLASH@
444@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
445@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mymath.obj `if test -f 'mymath.c'; then $(CYGPATH_W) 'mymath.c'; else $(CYGPATH_W) '$(srcdir)/mymath.c'; fi`
446
447pcp-opt.o: opt.c
448@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-opt.o -MD -MP -MF "$(DEPDIR)/pcp-opt.Tpo" -c -o pcp-opt.o `test -f 'opt.c' || echo '$(srcdir)/'`opt.c; \
449@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-opt.Tpo" "$(DEPDIR)/pcp-opt.Po"; else rm -f "$(DEPDIR)/pcp-opt.Tpo"; exit 1; fi
450@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='opt.c' object='pcp-opt.o' libtool=no @AMDEPBACKSLASH@
451@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
452@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-opt.o `test -f 'opt.c' || echo '$(srcdir)/'`opt.c
453
454pcp-opt.obj: opt.c
455@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-opt.obj -MD -MP -MF "$(DEPDIR)/pcp-opt.Tpo" -c -o pcp-opt.obj `if test -f 'opt.c'; then $(CYGPATH_W) 'opt.c'; else $(CYGPATH_W) '$(srcdir)/opt.c'; fi`; \
456@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-opt.Tpo" "$(DEPDIR)/pcp-opt.Po"; else rm -f "$(DEPDIR)/pcp-opt.Tpo"; exit 1; fi
457@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='opt.c' object='pcp-opt.obj' libtool=no @AMDEPBACKSLASH@
458@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
459@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-opt.obj `if test -f 'opt.c'; then $(CYGPATH_W) 'opt.c'; else $(CYGPATH_W) '$(srcdir)/opt.c'; fi`
460
461pcp-output.o: output.c
462@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-output.o -MD -MP -MF "$(DEPDIR)/pcp-output.Tpo" -c -o pcp-output.o `test -f 'output.c' || echo '$(srcdir)/'`output.c; \
463@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-output.Tpo" "$(DEPDIR)/pcp-output.Po"; else rm -f "$(DEPDIR)/pcp-output.Tpo"; exit 1; fi
464@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='output.c' object='pcp-output.o' libtool=no @AMDEPBACKSLASH@
465@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
466@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-output.o `test -f 'output.c' || echo '$(srcdir)/'`output.c
467
468pcp-output.obj: output.c
469@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-output.obj -MD -MP -MF "$(DEPDIR)/pcp-output.Tpo" -c -o pcp-output.obj `if test -f 'output.c'; then $(CYGPATH_W) 'output.c'; else $(CYGPATH_W) '$(srcdir)/output.c'; fi`; \
470@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-output.Tpo" "$(DEPDIR)/pcp-output.Po"; else rm -f "$(DEPDIR)/pcp-output.Tpo"; exit 1; fi
471@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='output.c' object='pcp-output.obj' libtool=no @AMDEPBACKSLASH@
472@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
473@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-output.obj `if test -f 'output.c'; then $(CYGPATH_W) 'output.c'; else $(CYGPATH_W) '$(srcdir)/output.c'; fi`
474
475pcp-pcp.o: pcp.c
476@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pcp.o -MD -MP -MF "$(DEPDIR)/pcp-pcp.Tpo" -c -o pcp-pcp.o `test -f 'pcp.c' || echo '$(srcdir)/'`pcp.c; \
477@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pcp.Tpo" "$(DEPDIR)/pcp-pcp.Po"; else rm -f "$(DEPDIR)/pcp-pcp.Tpo"; exit 1; fi
478@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pcp.c' object='pcp-pcp.o' libtool=no @AMDEPBACKSLASH@
479@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
480@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pcp.o `test -f 'pcp.c' || echo '$(srcdir)/'`pcp.c
481
482pcp-pcp.obj: pcp.c
483@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pcp.obj -MD -MP -MF "$(DEPDIR)/pcp-pcp.Tpo" -c -o pcp-pcp.obj `if test -f 'pcp.c'; then $(CYGPATH_W) 'pcp.c'; else $(CYGPATH_W) '$(srcdir)/pcp.c'; fi`; \
484@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pcp.Tpo" "$(DEPDIR)/pcp-pcp.Po"; else rm -f "$(DEPDIR)/pcp-pcp.Tpo"; exit 1; fi
485@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pcp.c' object='pcp-pcp.obj' libtool=no @AMDEPBACKSLASH@
486@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
487@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pcp.obj `if test -f 'pcp.c'; then $(CYGPATH_W) 'pcp.c'; else $(CYGPATH_W) '$(srcdir)/pcp.c'; fi`
488
489pcp-pdbformat.o: pdbformat.c
490@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pdbformat.o -MD -MP -MF "$(DEPDIR)/pcp-pdbformat.Tpo" -c -o pcp-pdbformat.o `test -f 'pdbformat.c' || echo '$(srcdir)/'`pdbformat.c; \
491@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pdbformat.Tpo" "$(DEPDIR)/pcp-pdbformat.Po"; else rm -f "$(DEPDIR)/pcp-pdbformat.Tpo"; exit 1; fi
492@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pdbformat.c' object='pcp-pdbformat.o' libtool=no @AMDEPBACKSLASH@
493@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
494@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pdbformat.o `test -f 'pdbformat.c' || echo '$(srcdir)/'`pdbformat.c
495
496pcp-pdbformat.obj: pdbformat.c
497@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pdbformat.obj -MD -MP -MF "$(DEPDIR)/pcp-pdbformat.Tpo" -c -o pcp-pdbformat.obj `if test -f 'pdbformat.c'; then $(CYGPATH_W) 'pdbformat.c'; else $(CYGPATH_W) '$(srcdir)/pdbformat.c'; fi`; \
498@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pdbformat.Tpo" "$(DEPDIR)/pcp-pdbformat.Po"; else rm -f "$(DEPDIR)/pcp-pdbformat.Tpo"; exit 1; fi
499@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pdbformat.c' object='pcp-pdbformat.obj' libtool=no @AMDEPBACKSLASH@
500@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
501@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pdbformat.obj `if test -f 'pdbformat.c'; then $(CYGPATH_W) 'pdbformat.c'; else $(CYGPATH_W) '$(srcdir)/pdbformat.c'; fi`
502
503pcp-perturbed.o: perturbed.c
504@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-perturbed.o -MD -MP -MF "$(DEPDIR)/pcp-perturbed.Tpo" -c -o pcp-perturbed.o `test -f 'perturbed.c' || echo '$(srcdir)/'`perturbed.c; \
505@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-perturbed.Tpo" "$(DEPDIR)/pcp-perturbed.Po"; else rm -f "$(DEPDIR)/pcp-perturbed.Tpo"; exit 1; fi
506@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='perturbed.c' object='pcp-perturbed.o' libtool=no @AMDEPBACKSLASH@
507@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
508@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-perturbed.o `test -f 'perturbed.c' || echo '$(srcdir)/'`perturbed.c
509
510pcp-perturbed.obj: perturbed.c
511@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-perturbed.obj -MD -MP -MF "$(DEPDIR)/pcp-perturbed.Tpo" -c -o pcp-perturbed.obj `if test -f 'perturbed.c'; then $(CYGPATH_W) 'perturbed.c'; else $(CYGPATH_W) '$(srcdir)/perturbed.c'; fi`; \
512@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-perturbed.Tpo" "$(DEPDIR)/pcp-perturbed.Po"; else rm -f "$(DEPDIR)/pcp-perturbed.Tpo"; exit 1; fi
513@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='perturbed.c' object='pcp-perturbed.obj' libtool=no @AMDEPBACKSLASH@
514@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
515@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-perturbed.obj `if test -f 'perturbed.c'; then $(CYGPATH_W) 'perturbed.c'; else $(CYGPATH_W) '$(srcdir)/perturbed.c'; fi`
516
517pcp-pseudo.o: pseudo.c
518@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pseudo.o -MD -MP -MF "$(DEPDIR)/pcp-pseudo.Tpo" -c -o pcp-pseudo.o `test -f 'pseudo.c' || echo '$(srcdir)/'`pseudo.c; \
519@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pseudo.Tpo" "$(DEPDIR)/pcp-pseudo.Po"; else rm -f "$(DEPDIR)/pcp-pseudo.Tpo"; exit 1; fi
520@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pseudo.c' object='pcp-pseudo.o' libtool=no @AMDEPBACKSLASH@
521@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
522@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pseudo.o `test -f 'pseudo.c' || echo '$(srcdir)/'`pseudo.c
523
524pcp-pseudo.obj: pseudo.c
525@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pseudo.obj -MD -MP -MF "$(DEPDIR)/pcp-pseudo.Tpo" -c -o pcp-pseudo.obj `if test -f 'pseudo.c'; then $(CYGPATH_W) 'pseudo.c'; else $(CYGPATH_W) '$(srcdir)/pseudo.c'; fi`; \
526@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pseudo.Tpo" "$(DEPDIR)/pcp-pseudo.Po"; else rm -f "$(DEPDIR)/pcp-pseudo.Tpo"; exit 1; fi
527@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pseudo.c' object='pcp-pseudo.obj' libtool=no @AMDEPBACKSLASH@
528@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
529@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pseudo.obj `if test -f 'pseudo.c'; then $(CYGPATH_W) 'pseudo.c'; else $(CYGPATH_W) '$(srcdir)/pseudo.c'; fi`
530
531pcp-riemann.o: riemann.c
532@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-riemann.o -MD -MP -MF "$(DEPDIR)/pcp-riemann.Tpo" -c -o pcp-riemann.o `test -f 'riemann.c' || echo '$(srcdir)/'`riemann.c; \
533@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-riemann.Tpo" "$(DEPDIR)/pcp-riemann.Po"; else rm -f "$(DEPDIR)/pcp-riemann.Tpo"; exit 1; fi
534@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='riemann.c' object='pcp-riemann.o' libtool=no @AMDEPBACKSLASH@
535@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
536@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-riemann.o `test -f 'riemann.c' || echo '$(srcdir)/'`riemann.c
537
538pcp-riemann.obj: riemann.c
539@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-riemann.obj -MD -MP -MF "$(DEPDIR)/pcp-riemann.Tpo" -c -o pcp-riemann.obj `if test -f 'riemann.c'; then $(CYGPATH_W) 'riemann.c'; else $(CYGPATH_W) '$(srcdir)/riemann.c'; fi`; \
540@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-riemann.Tpo" "$(DEPDIR)/pcp-riemann.Po"; else rm -f "$(DEPDIR)/pcp-riemann.Tpo"; exit 1; fi
541@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='riemann.c' object='pcp-riemann.obj' libtool=no @AMDEPBACKSLASH@
542@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
543@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-riemann.obj `if test -f 'riemann.c'; then $(CYGPATH_W) 'riemann.c'; else $(CYGPATH_W) '$(srcdir)/riemann.c'; fi`
544
545pcp-run.o: run.c
546@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-run.o -MD -MP -MF "$(DEPDIR)/pcp-run.Tpo" -c -o pcp-run.o `test -f 'run.c' || echo '$(srcdir)/'`run.c; \
547@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-run.Tpo" "$(DEPDIR)/pcp-run.Po"; else rm -f "$(DEPDIR)/pcp-run.Tpo"; exit 1; fi
548@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='run.c' object='pcp-run.o' libtool=no @AMDEPBACKSLASH@
549@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
550@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-run.o `test -f 'run.c' || echo '$(srcdir)/'`run.c
551
552pcp-run.obj: run.c
553@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-run.obj -MD -MP -MF "$(DEPDIR)/pcp-run.Tpo" -c -o pcp-run.obj `if test -f 'run.c'; then $(CYGPATH_W) 'run.c'; else $(CYGPATH_W) '$(srcdir)/run.c'; fi`; \
554@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-run.Tpo" "$(DEPDIR)/pcp-run.Po"; else rm -f "$(DEPDIR)/pcp-run.Tpo"; exit 1; fi
555@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='run.c' object='pcp-run.obj' libtool=no @AMDEPBACKSLASH@
556@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
557@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-run.obj `if test -f 'run.c'; then $(CYGPATH_W) 'run.c'; else $(CYGPATH_W) '$(srcdir)/run.c'; fi`
558
559pcp-wannier.o: wannier.c
560@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-wannier.o -MD -MP -MF "$(DEPDIR)/pcp-wannier.Tpo" -c -o pcp-wannier.o `test -f 'wannier.c' || echo '$(srcdir)/'`wannier.c; \
561@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-wannier.Tpo" "$(DEPDIR)/pcp-wannier.Po"; else rm -f "$(DEPDIR)/pcp-wannier.Tpo"; exit 1; fi
562@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='wannier.c' object='pcp-wannier.o' libtool=no @AMDEPBACKSLASH@
563@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
564@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-wannier.o `test -f 'wannier.c' || echo '$(srcdir)/'`wannier.c
565
566pcp-wannier.obj: wannier.c
567@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-wannier.obj -MD -MP -MF "$(DEPDIR)/pcp-wannier.Tpo" -c -o pcp-wannier.obj `if test -f 'wannier.c'; then $(CYGPATH_W) 'wannier.c'; else $(CYGPATH_W) '$(srcdir)/wannier.c'; fi`; \
568@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-wannier.Tpo" "$(DEPDIR)/pcp-wannier.Po"; else rm -f "$(DEPDIR)/pcp-wannier.Tpo"; exit 1; fi
569@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='wannier.c' object='pcp-wannier.obj' libtool=no @AMDEPBACKSLASH@
570@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
571@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-wannier.obj `if test -f 'wannier.c'; then $(CYGPATH_W) 'wannier.c'; else $(CYGPATH_W) '$(srcdir)/wannier.c'; fi`
572uninstall-info-am:
573
574ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
575 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
576 unique=`for i in $$list; do \
577 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
578 done | \
579 $(AWK) ' { files[$$0] = 1; } \
580 END { for (i in files) print i; }'`; \
581 mkid -fID $$unique
582tags: TAGS
583
584TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
585 $(TAGS_FILES) $(LISP)
586 tags=; \
587 here=`pwd`; \
588 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
589 unique=`for i in $$list; do \
590 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
591 done | \
592 $(AWK) ' { files[$$0] = 1; } \
593 END { for (i in files) print i; }'`; \
594 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
595 test -n "$$unique" || unique=$$empty_fix; \
596 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
597 $$tags $$unique; \
598 fi
599ctags: CTAGS
600CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
601 $(TAGS_FILES) $(LISP)
602 tags=; \
603 here=`pwd`; \
604 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
605 unique=`for i in $$list; do \
606 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
607 done | \
608 $(AWK) ' { files[$$0] = 1; } \
609 END { for (i in files) print i; }'`; \
610 test -z "$(CTAGS_ARGS)$$tags$$unique" \
611 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
612 $$tags $$unique
613
614GTAGS:
615 here=`$(am__cd) $(top_builddir) && pwd` \
616 && cd $(top_srcdir) \
617 && gtags -i $(GTAGS_ARGS) $$here
618
619distclean-tags:
620 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
621
622distdir: $(DISTFILES)
623 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
624 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
625 list='$(DISTFILES)'; for file in $$list; do \
626 case $$file in \
627 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
628 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
629 esac; \
630 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
631 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
632 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
633 dir="/$$dir"; \
634 $(mkdir_p) "$(distdir)$$dir"; \
635 else \
636 dir=''; \
637 fi; \
638 if test -d $$d/$$file; then \
639 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
640 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
641 fi; \
642 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
643 else \
644 test -f $(distdir)/$$file \
645 || cp -p $$d/$$file $(distdir)/$$file \
646 || exit 1; \
647 fi; \
648 done
649check-am: all-am
650check: check-am
651all-am: Makefile $(PROGRAMS)
652installdirs:
653 for dir in "$(DESTDIR)$(bindir)"; do \
654 test -z "$$dir" || $(mkdir_p) "$$dir"; \
655 done
656install: install-am
657install-exec: install-exec-am
658install-data: install-data-am
659uninstall: uninstall-am
660
661install-am: all-am
662 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
663
664installcheck: installcheck-am
665install-strip:
666 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
667 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
668 `test -z '$(STRIP)' || \
669 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
670mostlyclean-generic:
671
672clean-generic:
673
674distclean-generic:
675 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
676
677maintainer-clean-generic:
678 @echo "This command is intended for maintainers to use"
679 @echo "it deletes files that may require special tools to rebuild."
680clean: clean-am
681
682clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
683
684distclean: distclean-am
685 -rm -rf ./$(DEPDIR)
686 -rm -f Makefile
687distclean-am: clean-am distclean-compile distclean-generic \
688 distclean-tags
689
690dvi: dvi-am
691
692dvi-am:
693
694html: html-am
695
696info: info-am
697
698info-am:
699
700install-data-am:
701
702install-exec-am: install-binPROGRAMS
703
704install-info: install-info-am
705
706install-man:
707
708installcheck-am:
709
710maintainer-clean: maintainer-clean-am
711 -rm -rf ./$(DEPDIR)
712 -rm -f Makefile
713maintainer-clean-am: distclean-am maintainer-clean-generic
714
715mostlyclean: mostlyclean-am
716
717mostlyclean-am: mostlyclean-compile mostlyclean-generic
718
719pdf: pdf-am
720
721pdf-am:
722
723ps: ps-am
724
725ps-am:
726
727uninstall-am: uninstall-binPROGRAMS uninstall-info-am
728
729.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
730 clean-generic ctags distclean distclean-compile \
731 distclean-generic distclean-tags distdir dvi dvi-am html \
732 html-am info info-am install install-am install-binPROGRAMS \
733 install-data install-data-am install-exec install-exec-am \
734 install-info install-info-am install-man install-strip \
735 installcheck installcheck-am installdirs maintainer-clean \
736 maintainer-clean-generic mostlyclean mostlyclean-compile \
737 mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
738 uninstall-am uninstall-binPROGRAMS uninstall-info-am
739
740#pcp_CFLAGS = -cc=gcc -g -O -fno-inline -march=nocona -Wall -DBIGENDIAN=0
741# Tell versions [3.59,3.63) of GNU make to not export all variables.
742# Otherwise a system limit (for SysV at least) may be exceeded.
743.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.